#include<iostream>
#include <crandom>
#include <cstdlib>
#include <ctime>
using namespace std;
int main()
{
	freopen("query.in", "r", stdin);
	freopen("query.out", "w", stdout);
	srand(time(NULL));
	cout<<(rand()*10000)<<endl;
	fclose(stdin);
	fclose(stdout);
	return 0;
}